filename = 'nemos-woodcutter-1.12.3-1.20.1.jar'
name = "Nemo's Woodcutter"
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '090242014d50bb2e3b5a4b195f3eb8a43f7e9691262ef4df84c2f2bf724ad5566ee56ac981d93737fc4f2b52c5b1b9eff2264fdd1073b078b8de3a52233d5cfc'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/mr1LTtgz/versions/blsVX40z/nemos-woodcutter-1.12.3-1.20.1.jar'

[update.modrinth]
mod-id = 'mr1LTtgz'
version = 'blsVX40z'